## libopenapi-client-perl 1.07

=== debian/changelog ===
libopenapi-client-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Re-enable t/00-project.t during tests and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 21:02:17 +0100

libopenapi-client-perl (1.06-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Sep 2022 16:32:54 +0200

libopenapi-client-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2022 14:31:29 +0200

libopenapi-client-perl (1.05-1) unstable; urgency=low

  * Initial release (closes: #1019452).

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 00:40:48 +0200
