=== debian/control ===
Source: libopenapi-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-validator-perl (>= 5.09) <!nocheck>,
                     libmojolicious-plugin-openapi-perl (>= 5.05) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopenapi-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopenapi-client-perl.git
Homepage: https://metacpan.org/release/OpenAPI-Client
Rules-Requires-Root: no

Package: libopenapi-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-validator-perl (>= 5.09),
         libmojolicious-plugin-openapi-perl (>= 5.05)
Description: client module for talking to an Open API powered server
 OpenAPI::Client generates classes that can talk to an Open API server.
 This is done by generating a custom class, based on a Open API specification,
 with methods that transform parameters into a HTTP request.
 .
 The generated class will perform input validation, so invalid data won't be
 sent to the server.
 .
 Mojolicious::Command::openapi is a command line interface for
 OpenAPI::Client.
