=== debian/watch ===
version=4
https://metacpan.org/release/OpenAPI-Client   .*/OpenAPI-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
